from __future__ import unicode_literals

from django.db import models
from django.forms import ModelForm


class News(models.Model):
    user = models.CharField(max_length=100, null=True)
    title = models.CharField(max_length=100)
    message = models.TextField()
    created = models.DateTimeField(auto_now_add=True)

    def __str__(self):
        return self.title


class NewsForm(ModelForm):
    class Meta:
        model = News
        fields = ['title', 'message']
